<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">mig_7series_v1_9_infrastructure Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>SYSCLK_TYPE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>UI_EXTRA_CLOCKS</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CLKFBOUT_MULT</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DIVCLK_DIVIDE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CLKOUT0_PHASE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CLKOUT0_DIVIDE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CLKOUT1_DIVIDE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CLKOUT2_DIVIDE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CLKOUT3_DIVIDE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MMCM_CLKOUT0_EN</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MMCM_CLKOUT1_EN</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MMCM_CLKOUT2_EN</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MMCM_CLKOUT3_EN</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MMCM_CLKOUT4_EN</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MMCM_CLKOUT0_DIVIDE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MMCM_CLKOUT1_DIVIDE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MMCM_CLKOUT2_DIVIDE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MMCM_CLKOUT3_DIVIDE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MMCM_CLKOUT4_DIVIDE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RST_ACT_LOW</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mmcm_clk</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sys_rst</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>iodelay_ctrl_rdy</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clk</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mem_refclk</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>freq_refclk</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sync_pulse</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>auxout_clk</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ui_addn_clk_0</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ui_addn_clk_1</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ui_addn_clk_2</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ui_addn_clk_3</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ui_addn_clk_4</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pll_locked</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mmcm_locked</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rstdiv0</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rst_phaser_ref</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ref_dll_lock</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RST_SYNC_NUM</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RST_DIV_SYNC_NUM</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CLKIN1_PERIOD_NS</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CLKOUT4_DIVIDE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>VCO_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CLKOUT0_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CLKOUT1_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CLKOUT2_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CLKOUT3_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CLKOUT4_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CLKOUT4_PHASE</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CLKOUT3_PERIOD_NS</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CLKOUT4_PERIOD_NS</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clk_bufg</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clk_pll</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clkfbout_pll</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mmcm_clkfbout</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rstdiv0_sync_r</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rst_tmp</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sys_rst_act_hi</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rst_tmp_phaser_ref</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clkfbout</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>SIMULATION</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MMCM_Locked_i</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mmcm_clkout0</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mmcm_clkout1</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mmcm_clkout2</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mmcm_clkout3</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mmcm_clkout4</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MMCM_VCO_MIN_FREQ</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MMCM_VCO_MAX_FREQ</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MMCM_VCO_MIN_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MMCM_VCO_MAX_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TCQ</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MMCM_MULT_F_MID</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MMCM_EXPECTED_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MMCM_MULT_F</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MMCM_VCO_FREQ</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MMCM_VCO_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CLKIN_PERIOD</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>nCK_PER_CLK</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>BUFG</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>BUFH</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MMCME2_ADV</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PLLE2_ADV</b> (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_349</b>clk_bufg orrst_tmp (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_350</b>clk_bufg orrst_tmp_phaser_ref (defined in <a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__infrastructure.html">mig_7series_v1_9_infrastructure</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
